## acstv-stations 1.13

=== debian/changelog ===
acstv-stations (1.13) unstable; urgency=medium

  * Updated list

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jan 2024 14:31:16 +0200

acstv-stations (1.12) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 17:59:57 +0200
