## acstv-stations 1.13.1

=== debian/changelog ===
acstv-stations (1.13.1) unstable; urgency=medium

  * changed fi_FI list

 -- anticapitalista <antix@operamail.com>  Tue, 30 Jan 2024 16:51:38 +0200
