## acstv-stations 1.13.2

=== debian/changelog ===
acstv-stations (1.13.2) unstable; urgency=medium

  * fix potinst script

 -- anticapitalista <antix@operamail.com>  Mon, 05 Feb 2024 21:52:02 +0200
