=== debian/control ===
Source: acstv-stations
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/acstv

Package: acstv-stations
Architecture: all
Depends: acstv
Suggests: acstv-doc-translations
Description: antiX streaming tv receiver international stations lists
